meilleurs_scores = Image.load("images/meilleurs_scores.png")
file = io.open("high_score/j1.txt", "r")
blanc = Color.new(255, 255, 255)

joueur1 = file:read()
score1 = file:read()

file:close()

file = io.open("high_score/j2.txt", "r")


joueur2 = file:read()
score2 = file:read()


file:close()


file = io.open("high_score/j3.txt", "r")


joueur3 = file:read()
score3 = file:read()

file:close()


file = io.open("high_score/j4.txt", "r")
joueur4 = file:read()
score4 = file:read()

file:close()


file = io.open("high_score/j5.txt", "r")
joueur5 = file:read()
score5 = file:read()

file:close()

while true do 
pad = Controls.read()
screen:clear() 

screen:blit(0,0,meilleurs_scores)

screen:print(187,123,joueur1,blanc)
screen:print(187,139,score1,blanc)

screen:print(62,183,joueur2,blanc)
screen:print(62,198,score2,blanc)

screen:print(298,184,joueur3,blanc)
screen:print(298,199,score3,blanc)

screen:print(62,242,joueur4,blanc)
screen:print(62,256,score4,blanc)

screen:print(298,237,joueur5,blanc)
screen:print(298,254,score5,blanc)

if pad:circle() or pad:triangle() then
dofile("menu.lua")
end


screen.flip() 

screen.waitVblankStart() 

end